{
  "navigationBarTitleText": "订单详情",
  "usingComponents": {
    "share": "/components/activity/share",
    "address": "/components/address/address",
    "chat": "/components/activity/chat",
    "physicalForCard":"/components/physicalList/physicalForCard",
    "physicalList":"/components/physicalList/index",
    "returnOrderNo":"/components/returnOrderNo/index",
    "sku":"/components/activity/sku",
    "refund":"/components/order/refund",
    "service":"/components/Service/service"
  }
}